<div class="box-header with-border">
    <h3 class="box-title"> cms.edit  {!! trans('incidents::incident.name') !!} [{!!$incident->name!!}] </h3>
    <div class="box-tools pull-right">
        <button type="button" class="btn btn-primary btn-sm" data-action='UPDATE' data-form='#incidents-incident-edit'  data-load-to='#incidents-incident-entry' data-datatable='#incidents-incident-list'><i class="fa fa-floppy-o"></i> cms.save</button>
        <button type="button" class="btn btn-default btn-sm" data-action='CANCEL' data-load-to='#incidents-incident-entry' data-href='{{trans_url('admin/incidents/incident')}}/{{$incident->getRouteKey()}}'><i class="fa fa-times-circle"></i> {{ trans('cms.cancel') }}</button>
        <button class="btn btn-box-tool" data-widget="collapse"><i class="fa fa-minus"></i></button>

    </div>
</div>
<div class="box-body" >
    <div class="nav-tabs-custom">
        <!-- Nav tabs -->
        <ul class="nav nav-tabs primary">
            <li class="active"><a href="#incident" data-toggle="tab">{!! trans('incidents::incident.tab.name') !!}</a></li>
        </ul>
        {!!Form::vertical_open()
        ->id('incidents-incident-edit')
        ->method('PUT')
        ->enctype('multipart/form-data')
        ->action(trans_url('admin/incidents/incident/'. $incident->getRouteKey()))!!}
        <div class="tab-content">
            <div class="tab-pane active" id="incident">
                @include('incidents::admin.incident.partial.entry')
            </div>
        </div>
        {!!Form::close()!!}
    </div>
</div>
<div class="box-footer" >
    &nbsp;
</div>