<?php

namespace Assetdocs\Incidents\Repositories\Eloquent;

use Assetdocs\Incidents\Interfaces\IncidentRepositoryInterface;
use Litepie\Repository\Eloquent\BaseRepository;

class IncidentRepository extends BaseRepository implements IncidentRepositoryInterface
{
    /**
     * Booting the repository.
     *
     * @return null
     */
    public function boot()
    {
        $this->pushCriteria(app('Litepie\Repository\Criteria\RequestCriteria'));
    }

    /**
     * Specify Model class name.
     *
     * @return string
     */
    public function model()
    {
        $this->fieldSearchable = config('package.incidents.incident.search');
        return config('package.incidents.incident.model');
    }
}
