<?php

use Illuminate\Database\Seeder;

class IncidentTableSeeder extends Seeder
{
    public function run()
    {
        DB::table('incidents')->insert([
            
        ]);

        DB::table('menus')->insert([

            [
                'parent_id'   => 1,
                'key'         => null,
                'url'         => 'admin/incident/incident',
                'name'        => 'Incidents',
                'description' => null,
                'icon'        => null,
                'target'      => null,
                'order'       => 1,
                'status'      => 1,
            ],

            [
                'parent_id'   => 2,
                'key'         => null,
                'url'         => 'user/incidents',
                'name'        => 'Incidents',
                'description' => null,
                'icon'        => null,
                'target'      => null,
                'order'       => 1,
                'status'      => 1,
            ],

            [
                'parent_id'   => 3,
                'key'         => null,
                'url'         => 'incidents',
                'name'        => 'Incidents',
                'description' => null,
                'icon'        => null,
                'target'      => null,
                'order'       => 1,
                'status'      => 1,
            ],

        ]);


        DB::table('permissions')->insert([
            [
                'slug'      => 'incidents.incident.view',
                'name'      => 'View Incident',
            ],
            [
                'slug'      => 'incidents.incident.create',
                'name'      => 'Create Incident',
            ],
            [
                'slug'      => 'incidents.incident.edit',
                'name'      => 'Update Incident',
            ],
            [
                'slug'      => 'incidents.incident.delete',
                'name'      => 'Delete Incident',
            ],
        ]);

        DB::table('settings')->insert([
            // Uncomment  and edit this section for entering value to settings table.
            /*
            [
                'key'      => 'incidents.incident.key',
                'name'     => 'Some name',
                'value'    => 'Some value',
                'type'     => 'Default',
            ],
            */
        ]);
    }
}
