@include('public::notifications')
<div class="container">
    <div class="row">
        <div class="col-md-6">
            <h4 class="text-dark  header-title m-t-0"> Details of {!! $incident['name'] !!} </h4>
        </div>
        <div class="col-md-6">
            <div class='pull-right'>
                <a href="{{ trans_url('/user/incidents/incident') }}" class="btn btn-default"> {{ trans('cms.back')  }}</a>
                <a href="{{ trans_url('/user/incidents/incident') }}/{{ incident->getRouteKey() }}/edit" class="btn btn-success"> {{ trans('cms.edit')  }}</a>
                <a href="{{ trans_url('/user/incidents/incident') }}/{{ incident->getRouteKey() }}/copy" class="btn btn-warning"> {{ trans('cms.copy')  }}</a>
                <a href="{{ trans_url('/user/incidents/incident') }}/{{ incident->getRouteKey() }}/delete" class="btn btn-danger"> {{ trans('cms.delete')  }}</a>
            </div>
        </div>
    </div>
    <p class="text-muted m-b-25 font-13">
        Your awesome text goes here.
    </p>
    <hr/>

    <div class="row">
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="id">
                    {!! trans('incidents::incident.label.id') !!}
                </label><br />
                    {!! $incident['id'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="division_id">
                    {!! trans('incidents::incident.label.division_id') !!}
                </label><br />
                    {!! $incident['division_id'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="asset_id">
                    {!! trans('incidents::incident.label.asset_id') !!}
                </label><br />
                    {!! $incident['asset_id'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="damagepercentage">
                    {!! trans('incidents::incident.label.damagepercentage') !!}
                </label><br />
                    {!! $incident['damagepercentage'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="damagedetails">
                    {!! trans('incidents::incident.label.damagedetails') !!}
                </label><br />
                    {!! $incident['damagedetails'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="status">
                    {!! trans('incidents::incident.label.status') !!}
                </label><br />
                    {!! $incident['status'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="statusdate">
                    {!! trans('incidents::incident.label.statusdate') !!}
                </label><br />
                    {!! $incident['statusdate'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="employee_id">
                    {!! trans('incidents::incident.label.employee_id') !!}
                </label><br />
                    {!! $incident['employee_id'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="externalname">
                    {!! trans('incidents::incident.label.externalname') !!}
                </label><br />
                    {!! $incident['externalname'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="externalmobile">
                    {!! trans('incidents::incident.label.externalmobile') !!}
                </label><br />
                    {!! $incident['externalmobile'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="usedby_id">
                    {!! trans('incidents::incident.label.usedby_id') !!}
                </label><br />
                    {!! $incident['usedby_id'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="custodian_id">
                    {!! trans('incidents::incident.label.custodian_id') !!}
                </label><br />
                    {!! $incident['custodian_id'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="asset_type">
                    {!! trans('incidents::incident.label.asset_type') !!}
                </label><br />
                    {!! $incident['asset_type'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="action">
                    {!! trans('incidents::incident.label.action') !!}
                </label><br />
                    {!! $incident['action'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="slug">
                    {!! trans('incidents::incident.label.slug') !!}
                </label><br />
                    {!! $incident['slug'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="user_id">
                    {!! trans('incidents::incident.label.user_id') !!}
                </label><br />
                    {!! $incident['user_id'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="user_type">
                    {!! trans('incidents::incident.label.user_type') !!}
                </label><br />
                    {!! $incident['user_type'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="created_at">
                    {!! trans('incidents::incident.label.created_at') !!}
                </label><br />
                    {!! $incident['created_at'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="updated_at">
                    {!! trans('incidents::incident.label.updated_at') !!}
                </label><br />
                    {!! $incident['updated_at'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="deleted_at">
                    {!! trans('incidents::incident.label.deleted_at') !!}
                </label><br />
                    {!! $incident['deleted_at'] !!}
            </div>
        </div>
    </div>
</div>