<?php

// Admin web routes  for incident
Route::group(['prefix' => trans_setlocale().'/admin/incidents'], function () {
    Route::resource('incident', 'Assetdocs\Incidents\Http\Controllers\IncidentAdminController');
});

// Admin API routes  for incident
Route::group(['prefix' => trans_setlocale().'api/v1/admin/incidents'], function () {
    Route::resource('incident', 'Assetdocs\Incidents\Http\Controllers\IncidentAdminApiController');
});

// User web routes for incident
Route::group(['prefix' => trans_setlocale().'/user/incidents'], function () {
    Route::resource('/', 'Assetdocs\Incidents\Http\Controllers\IncidentUserController');
});

// User API routes for incident
Route::group(['prefix' => trans_setlocale().'api/v1/user/incidents'], function () {
    Route::resource('/', 'Assetdocs\Incidents\Http\Controllers\IncidentUserApiController');
});

// Public web routes for incident
Route::group(['prefix' => trans_setlocale().'/incidents'], function () {
    Route::get('/', 'Assetdocs\Incidents\Http\Controllers\IncidentController@index');
    Route::get('/{slug?}', 'Assetdocs\Incidents\Http\Controllers\IncidentController@show');
});

// Public API routes for incident
Route::group(['prefix' => trans_setlocale().'api/v1/incidents'], function () {
    Route::get('/', 'Assetdocs\Incidents\Http\Controllers\IncidentApiController@index');
    Route::get('/{slug?}', 'Assetdocs\Incidents\Http\Controllers\IncidentApiController@show');
});

